{% if status.comments.all|length > 3 %}
        <div class="post-comment">
            <p class="post-comment-content">
                click here to see other {{status.comments.all|length|add:-3}} replies...
            </p>
        </div>
        {% endif %}